/* µ¥¸ð ½ºÅ¸ÀÏ
==========================================================*/

.icon-square {
  width: 1rem;
  height: 1rem;
  border: 2px solid #ff5f00;
  display: inline-block;
  margin-right: 10px;
}
.bg-line {
  position: relative;
}
.bg-line:after {
  position: absolute;
  left: 50%;
  width: 2px;
  height: 100%;
  content: '';
  background: linear-gradient(to bottom, rgba(188, 224, 238, 0) 0%, #ff5f00 50%, rgba(179, 220, 237, 0) 100%);
}
.text-orange {
  color: #ff5f00;
}
.list-service li {
  padding-bottom: 10px;
  line-height: 1.45;
  font-weight: 600;
  position: relative;
  padding-left: 16px;
color: #4d4d4d;
}
.list-service li:hover span {
  color: var(--themecolor);
  text-decoration: underline;
 font-weight: 700;
}
.list-service li:before {
  position: absolute;
  left: 0;
  top: 11px;
  width: 4px;
  height: 4px;
  background-color: #333;
  border-radius: 2px;
  content: '';
}
@media (max-width: 991px) {
  #formmail-basic .formmail_title_bgcolor,
  #formmail-basic .formmail_cell_bgcolor {
    width: 100%;
    display: block;
  }
  #formmail-basic .formmail_title_bgcolor {
    margin-bottom: 4px;
  }
}
.dark .menu-item.current>.menu-link,
.dark .menu-item:hover>.menu-link {
  color: #ff5f00;
}




.popover {
--bs-popover-zindex: 1070;
--bs-popover-max-width: 360px;
--bs-popover-font-size: 16px;
--bs-popover-bg: rgba(255,252,250,.95);
--bs-popover-border-width: 0px;
--bs-popover-border-color: var(--bs-border-color-translucent);
--bs-popover-border-radius: 0;
--bs-popover-inner-border-radius: calc(0.5rem - 1px);
--bs-popover-box-shadow: 0 0.2rem 3rem rgba(0, 0, 0, 0.25);
--bs-popover-header-padding-x: 1rem;
--bs-popover-header-padding-y: 0.5rem;
--bs-popover-header-font-size: 1rem;
--bs-popover-header-color: var(--bs-heading-color);
--bs-popover-header-bg: #f0f0f0;
--bs-popover-body-padding-x: 1rem;
--bs-popover-body-padding-y: 1rem;
--bs-popover-body-color: #212529;
--bs-popover-arrow-width: 1rem;
--bs-popover-arrow-height: 0.5rem;
--bs-popover-arrow-border: var(--bs-popover-border-color);
z-index: var(--bs-popover-zindex);
display: block;
max-width: var(--bs-popover-max-width);
font-family: 'Manrope', 'AppleGothic', 'Dotum', sans-serif;
font-style: normal;
font-weight: 600;
line-height: 1.5;
text-align: left;
text-align: start;
text-decoration: none;
text-shadow: none;
text-transform: none;
letter-spacing: normal;
word-break: normal;
white-space: normal;
word-spacing: normal;
line-break: auto;
font-size: var(--bs-popover-font-size);
word-wrap: break-word;
background-color: var(--bs-popover-bg);
background-clip: padding-box;
border: var(--bs-popover-border-width) solid var(--bs-popover-border-color);
border-radius: var(--bs-popover-border-radius);
}

.popover .popover-arrow {
display: none;
}
.popover-body {
box-shadow: 8px 8px 26px rgba(0, 0, 0, 0.25);
}



/* ¸Þ´º¹Ù(header) ½ºÅ¸ÀÏ
==========================================================*/
.menu-item:hover>.menu-link {
  color: var(--themecolor);
}
.sub-navbar .menu-link {
  color: #232323;
}
.sub-menu-container .menu-item:hover>.menu-link {
  font-weight: 500;
}
@media (min-width: 992px) {
  .sub-menu-container .menu-item>.menu-link {
    font-weight: 500;
border-radius: 19px;
  }
}
@media (min-width: 991px) and (max-width: 1199px) {
  .menu-link {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 992px) {

  .sub-menu-container .menu-item>.menu-link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .style-custom .menu-container>.menu-item:hover>.menu-link,
  .style-custom .menu-container>.menu-item.current>.menu-link {
    color: var(--themecolor);
    
  }
  .full-header #logo {
    padding-right: 0px;
  }
  .primary-menu:not(.on-click) .menu-item:not(.mega-menu) .sub-menu-container,
  .primary-menu:not(.on-click) .mega-menu-content {
box-shadow: 17px 6px 40px rgb(0 0 0 / 19%);
    border-radius: 20px;
margin-top: -21px;
  }
  .menu-container > .menu-item:not(.mega-menu) .sub-menu-container:not([class*='col']) {
    width: 160px;
  }

}



/* Hero Slider
==========================================================*/
  .slider-caption {
    max-width: 60% !important;
    
  }

@media (max-width: 545px) {
  .slider-caption {
    max-width: 80% !important;
    margin: 0 auto;
  }
}






@media (min-width: 992px) {
	.include-header {
		margin-top: -100px !important;
	}
}